<?php
    session_start();
    include "../../db.php";
    date_default_timezone_set('Asia/Kolkata');
    $currentTime = date('jS  F Y');

    if ( !isset($_SESSION['uid']) && !isset($_SESSION['uref']) && !isset($_SESSION['utype']) ) {
        header("Location: logout.php");
        exit();
    }
    if ( $_SESSION['utype'] != 'master_admin' && $_SESSION['uref'] != 'fssdf4543frts' ) {
        header("Location: logout.php");
        exit();
    }
?>  

  <div class="col-md-12 p-0">
<?php
                                        $sql = mysqli_query($con, "SELECT hpicurl   FROM ad WHERE aid = '$_GET[xid]'");
                                        $row = mysqli_fetch_assoc($sql);
                                    ?>
                                      <div class="row" >
                                            <div class="card col-md-12 mb-3 shadow text-center">
                                            
                                                <div class="card-body" id="logo_wrapper">
												<div align="justify">
                                                    <?php echo $row["hpicurl"]; ?>
                                                </div>
												</div>
                                            </div>
                                                                                 </div>
                                   
                                </div>